@charset "UTF-8";
/* @import url('https://fonts.googleapis.com/css?family=Istok+Web:400,400i,700,700i'); */

body  {
	/* font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif; */
	font: 100%/1.4 'Istok Web', Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background: #231f20;
	color: #cbcbcb;
	padding-bottom:3rem;
	
	-moz-box-shadow:    inset 0 0 40px #000000;
   -webkit-box-shadow: inset 0 0 40px #000000;
   box-shadow:         inset 0 0 40px #000000;
}
body i, body em {
	/* font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif; */
	font: 100%/1.4 'Istok Web', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400i;
}
body b, body strong {
	/* font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif; */
	font: 100%/1.4 'Istok Web', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
}



.flagContainer {
position: relative;
float: right;
text-align: left;
padding: 0;
margin: 0 auto;
margin-top: -0.5rem;
/* margin-top: -1.5rem; */

}
.flagContainer a.gflag {
margin-right: 5px;
}
.flagContainer #google_translate_element {
position: absolute;
top: 0;
right:0;
left: auto;
background: #000;
}

body .flagContainer .goog-te-gadget {
padding-right: 20px !important;
border: 1px solid #666 !important;
background: #000 !important;
}


body .flagContainer .goog-te-gadget-simple {
background-color: #000 !important;
color:#aaa !important;
border: 1px solid #666;
border: 0;
}
body .flagContainer .goog-te-gadget-simple a {
border: 0 !important;
background-color: #000 !important;
color:#aaa !important;
}

body .goog-te-menu-frame .goog-te-menu2 {
background-color: #000 !important;
}
body .goog-te-menu-frame .goog-te-menu2 a, body .goog-te-menu-frame .goog-te-menu2 a:visited {
color:#00a3ff !important;
}
body .goog-te-menu-frame .goog-te-menu2 a:hover, body .goog-te-menu-frame .goog-te-menu2 a:active  {
color:#33ccff !important;
}


body .content .small-collapse .column p,
body .content .medium-collapse .column p,
body .content .large-collapse .column p
  {
padding-right:1em;
}
body .content .small-collapse .column:last-child p,
body .content .medium-collapse .column:last-child p,
body .content .large-collapse .column:last-child p
  {
padding-right:0;
}


.top-title-bar {
position:absolute;
left:0;
top:0;
z-index:0;
/* margin:3.75rem 1rem 0 auto;
float:right;
*/
margin: 3.75rem auto 0 1rem:
float:left;

background:transparent;
color:#40A1FF;
}

.top-title-bar button.menu-icon:after  {
 background: #40A1FF;
box-shadow: 0 7px 0 #40A1FF, 0 14px 0 #40A1FF;
transition: all 0.4s ease;
}
.menu-icon:hover:after, .menu-icon:active:after {
 background: rgb(0, 139, 217);
box-shadow: 0 7px 0 rgb(0, 139, 217), 0 14px 0 rgb(0, 139, 217);
transition: all 0.4s ease;
}
.top-title-bar:hover, .top-title-bar:active, .menu-icon:hover, .menu-icon:active {
color: rgb(0, 139, 217);
}
.top-menu {
text-align:center;
border-bottom:#444;
}
.top-menu .menu {
border-top: 1px dotted #444;
}
.top-menu .menu>li>a {
text-align: center;
border-bottom: 1px dotted #444;
}


a {
text-decoration:none;
color: #00a3ff;
transition: all 0.4s ease;
}
a:hover, a:active {
color: #33ccff;
}
/*
a:visited {
color:#007dc3;
}
*/
a img {
	border: none;
}

.button.success {
background: #2C9F1B;
color:rgba(255,255,255, 0.8);
font-weight:bold;
 -webkit-animation:colorchange 10s infinite alternate;
 position:relative;
 z-index:100;
}

@-webkit-keyframes colorchange {
      0% {      
color:rgba(255,255,255, 0.7);
      }
      25% {
color:rgba(255,255,255, 0.9);
      }     
      50% {
color:rgba(255,255,255, 0.7);
      }     
      75% {
color:rgba(255,255,255, 0.9);
      }     
      100% {
color:rgba(255,255,255, 0.7);
      }
    }
    
.button.success:hover,
.button.success:focus 
{
background: #157539;
color:rgba(255,255,255, 1);
}

    
    
    

.sub-menu li {
padding:0.7rem;
}




hr {
	 border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(200,200,200,0), rgba(200,200,200,0.75), rgba(200,200,200,0));
    background-image:    -moz-linear-gradient(left, rgba(200,200,200,0), rgba(200,200,200,0.75), rgba(200,200,200,0));
    background-image:     -ms-linear-gradient(left, rgba(200,200,200,0), rgba(200,200,200,0.75), rgba(200,200,200,0));
    background-image:      -o-linear-gradient(left, rgba(200,200,200,0), rgba(200,100,100,0.75), rgba(200,200,200,0));
}

small {
font-size:0.7rem;
line-height:1;
}

sup {
font-size:60%;
}

p.caption {
font-size: 0.85em;
font-style: italic;
text-align: right;
}


.main-content {
padding-top:0.1rem;
}

h1,
h2,
h3,
h4  {
 line-height:1;
 font-weight:bold;
 padding-bottom:0.25rem
}


table tbody, table tfoot, table thead {
border: 1px solid rgba(200,200,200,0.15);
background-color: rgba(200,200,200,0.15);
}
table tbody td, table tbody th {
text-align: left;
}
table tbody tr:nth-child(even) {
background-color: rgba(200,200,200,0.05);
}


.outterwrapper {
	padding-bottom: 15px;
}
.innerwrapper {
	/*background-color: #231F20;
	 background-image: url(../images/por-15-forms/surveys-art/POR-15-logo-bg.png); */
	/*background-size:300px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 0px 25px 0px;
	 */
padding-top:1rem;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	/* border: 1px solid #111;
	width:100%;


	box-shadow: 0 0 15px #222;*/
position: relative;

}






.flagContainer {
	text-align: right;
	padding-right: 25px;
	padding-right: 5px;
}
.flagContainer a.gflag {
margin-right: 5px;
}








.nav {
margin: 2.5rem 0 2rem 0;
}

.main-logo {
text-align:center;
}
.main-logo img {
margin:1.5rem auto 0 0.25rem;
}
h1.main-title {
font-size:4rem;
line-height:0.9;
letter-spacing:-0.2rem;
color: #f3e634;
font-weight:bold;
font-style:italic;
text-align:center;
text-transform:uppercase;
}
h1.main-title span.smaller {
font-size: 75%;
}
.vcard {
font-size: 90%;
padding-top: 2rem;
}

.innerwrapper .content p img {
max-width:90%;
margin: 0.25rem auto !important;
}


.content.small-collapse .column p,
.content.medium-collapse .column p,
.content.large-collapse .column p
  {
padding-right:1em;
}
.content.small-collapse .column p:last-child,
.content.medium-collapse .column p:last-child,
.content.large-collapse .column p:last-child
  {
padding-right:0;
}



.main-image img {
 -webkit-filter: drop-shadow(5px 5px 5px #000);
  filter: drop-shadow(5px 5px 5px #000);
}
.main-image img.orbit-image {
 -webkit-filter: none;
  filter: none;
}
.main-image p.text-center {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#999999+0,ffffff+70&0.2+0,0+70 */
background: -moz-radial-gradient(center, ellipse cover, rgba(153,153,153,0.2) 0%, rgba(255,255,255,0) 70%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(153,153,153,0.2) 0%,rgba(255,255,255,0) 70%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(153,153,153,0.2) 0%,rgba(255,255,255,0) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33999999', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.signoff {
text-align:center;
padding-top:3.5rem;
}
.signoff img {
margin-bottom:0.75rem;
}




body .block_title {
display:none;
}
body .block_area_detailpgmainimage {
position:relative;
}







.block_area_detailpgasidecolumn .aside-contact-container {
text-align: center;
max-width:250px;
margin: 1rem auto;
}
.block_area_detailpgasidecolumn .aside-contact-container .button.hollow {
    font-size: 1.5rem;
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
    padding-top:0.75rem;
    padding-bottom:0.75rem;
    margin-top:1rem;
    /* border: 1px solid #007dc3; */
    transition: all 0.4s ease;

}
.block_area_detailpgasidecolumn .aside-contact-container .button.hollow:hover {
    color: #00a3ff;
transition: all 0.4s ease;
}


/*  =====================
Small and up
========================== */

@media screen and (min-width: 34em) {

.innerwrapper {
	/* padding-top: 150px; */
		margin-top: 0;
}
.main-content {

	}
}


/*  =====================
Medium and up
========================== */

@media screen and (min-width: 40em) {

.innerwrapper {
	/* padding: 25px 25px 65px 25px;
		margin-top: 25px; */
}
.main-content {
	/* padding: 25px 25px 65px 25px;
		margin-top: 25px; */
}
.block_area_sidebar {
}
.flagContainer {
margin-top:0;
}
.signoff {
text-align:right;
padding-top:3.5rem;
}

.main-image, .main-image img {
margin:0 auto 0.25rem auto;
padding:0;
}
h1.main-title {
padding-top:3rem;
font-size:4.75rem;
}

.nav {
margin: 0;
clear:both;
}

}




/*  =====================
Large and up
========================== */

@media screen and (min-width: 60em) {

.innerwrapper {
			/* background-size:330px; */
}
h1.main-title {
padding-top:2.25rem;
font-size:5.75rem;
}


}
